Loading...
Searching...
No Matches
pftri: triangular inverse
LAPACK » Linear solve, AX = B » Cholesky: computational routines (factor, cond, etc.)
Collaboration diagram for pftri: triangular inverse:

## Functions

subroutine | cpftri (transr, uplo, n, a, info)
| CPFTRI
subroutine | dpftri (transr, uplo, n, a, info)
| DPFTRI
subroutine | spftri (transr, uplo, n, a, info)
| SPFTRI
subroutine | zpftri (transr, uplo, n, a, info)
| ZPFTRI

## Detailed Description